.athlete-recommend-name {
	font-size: 20px;
	color: #707070;
}
.athlete-recommend-text {
	font-size: 16px;
	color: #949494;
}
.skill-point {
	list-style-type: disc;
	font-size: 16px;
	color: #707070;
}
#search-form2 {
	overflow: hidden;
	background-color: white;
	font-size: 20px;
	border: 0.5px solid grey;
	border-radius: 30px;
	box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.07);
	margin-bottom: 10px;
}
#search-form2 input {
	border-style: none;
}
#search-form2 button {
	border-style: none;
	background-color: white;
	padding-left: 15px;
}
.border-none {
	border-bottom: none;
}
.line-height-05 {
	line-height: 0.5;
}

@media only screen and (min-width: 768px) {
	#search-form2 input {
		text-align: center;
		padding-right: 15px;
		box-sizing: border-box;
	}
	#search-form2 button {
		padding-left: 15px;
	}
}